.second-section {
  margin-top: 10px;
  .slider {
    .slick-slider {
      .slick-arrow {
        display: none !important;
      }
      .slick-list {
        .slick-track {
          .slick-slide {
            width: 195px !important;
            margin-right: 10px;

            .user-carousel {
              .user-photo {
                img {
                  border-radius: 20px;
                }
              }
            }
          }
        }
      }
    }
  }
}
